<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/widgetLayout" android:descendantFocusability="beforeDescendants" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_gravity="center_vertical" android:background="@drawable/widget_black_back" android:layout_width="fill_parent" android:layout_height="180.0dip">
        <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="60.0dip" android:text="@string/location_info_error" android:includeFontPadding="false" android:layout_centerHorizontal="true" />
        <TextView android:textSize="12.0dip" android:textColor="#80ffffff" android:id="@id/tv_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:text="@string/add_city_self" android:includeFontPadding="false" android:layout_below="@id/tv_title" android:layout_centerHorizontal="true" />
        <RelativeLayout android:id="@id/rl_add_city" android:background="@drawable/widget_add_city_white" android:layout_width="112.0dip" android:layout_height="27.0dip" android:layout_marginBottom="45.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
            <ImageView android:layout_width="8.0dip" android:layout_height="8.0dip" android:layout_marginLeft="26.0dip" android:src="@drawable/widget_city_add_black" android:scaleType="fitXY" android:layout_centerVertical="true" />
            <TextView android:textSize="12.0dip" android:textColor="#ff666666" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="38.0dip" android:text="@string/add_city" android:includeFontPadding="false" android:layout_centerVertical="true" />
        </RelativeLayout>
    </RelativeLayout>
</FrameLayout>